Bug 862501 - Review Request: php-sabredav-Sabre_DAV - Sabre_DAV is a WebDAV framework for PHP
Summary: Review Request: php-sabredav-Sabre_DAV - Sabre_DAV is a WebDAV framework for PHP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gregor Tätzner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 862502
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-03 05:01 UTC by Joseph Marrero
Modified: 2012-11-28 17:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-21 04:03:16 UTC
gregor: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
review_Sabre (4.79 KB, text/plain)
2012-10-14 10:15 UTC, Gregor Tätzner
no flags Details

Description Joseph Marrero 2012-10-03 05:01:21 UTC
Spec URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_DAV.spec
SRPM URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_DAV-1.6.4-1.fc18.src.rpm
Description: SabreDAV allows you to easily add WebDAV support to a PHP application. SabreDAV is meant to cover the entire standard, and attempts to allow integration using an easy to understand API.
Fedora Account System Username: jmarrero

Comment 3 Gregor Tätzner 2012-10-14 10:15:20 UTC
Created attachment 626872 [details]
review_Sabre

== APPROVED ==

see review_Sabre for details

Comment 4 Gregor Tätzner 2012-10-23 09:56:26 UTC
MUST
post-review nitpick ;)

you don't require all used php-extensions

Comment 6 Joseph Marrero 2012-11-03 04:30:05 UTC
New Package SCM Request
=======================
Package Name: php-sabredav-Sabre_DAV
Short Description: Sabre_DAV is a WebDAV framework for PHP
Owners: jmarrero
Branches: f17 f18 el6
InitialCC:

Comment 7 Gwyn Ciesla 2012-11-03 15:59:54 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2012-11-11 10:59:56 UTC
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18

Comment 9 Fedora Update System 2012-11-11 11:04:10 UTC
php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17

Comment 10 Fedora Update System 2012-11-11 21:10:32 UTC
php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6

Comment 11 Fedora Update System 2012-11-21 04:03:18 UTC
php-channel-sabredav-1.3-3.fc17, php-sabredav-Sabre-1.0.0-6.fc17, php-sabredav-Sabre_DAV-1.6.5-1.fc17, php-sabredav-Sabre_HTTP-1.6.4-3.fc17, php-sabredav-Sabre_VObject-1.3.5-2.fc17, php-sabredav-Sabre_DAVACL-1.6.0-3.fc17, php-sabredav-Sabre_CalDAV-1.6.4-3.fc17, php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been pushed to the Fedora 17 stable repository.

Comment 12 Fedora Update System 2012-11-23 07:16:09 UTC
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18, php-sabredav-Sabre_DAVACL-1.6.0-3.fc18, php-sabredav-Sabre_VObject-1.3.5-2.fc18, php-sabredav-Sabre_HTTP-1.6.4-3.fc18, php-sabredav-Sabre_DAV-1.6.5-1.fc18, php-sabredav-Sabre-1.0.0-6.fc18, php-channel-sabredav-1.3-3.fc18, php-sabredav-Sabre_CalDAV-1.6.4-3.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2012-11-28 17:38:06 UTC
php-channel-sabredav-1.3-3.el6, php-sabredav-Sabre-1.0.0-6.el6, php-sabredav-Sabre_DAVACL-1.6.0-3.el6, php-sabredav-Sabre_DAV-1.6.5-1.el6, php-sabredav-Sabre_HTTP-1.6.4-3.el6, php-sabredav-Sabre_VObject-1.3.5-2.el6, php-sabredav-Sabre_CardDAV-1.6.5-2.el6, php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.